#library(tidyverse)  # Not needed

# 95% CI multiplier
z_alpha2 <- qnorm(.975, mean=0, sd=1)
z_alpha2

# 95% CI multiplier - negative
qnorm(.025, mean=0, sd=1)

# Dragon Population
mu <- 7.34
sigma <- 2.23

# n=75 sample
xbar <- 6.96
s <- 2.00

# Sampling Distribution Standard Deviation
SE <- sigma/sqrt(75)

# 95% Confidence Interval - Upper and Lower endpoints stored in a vector
c(xbar - z_alpha2*SE , xbar + z_alpha2*SE)

# Multipliers for common confidence levels

qnorm(.95, mean=0, sd=1)   # 90% - left tail area .95 = 1 - .05
qnorm(.975, mean=0, sd=1)   # 95% - left tail area .975 = 1 - .025
qnorm(.995, mean=0, sd=1)   # 99% - left tail area .995 = 1 - .005

